# ex:ts=8
# Ports collection makefile for:	dbh
# Date created:			Aug 9, 2002
# Whom:				ijliao
#
# $FreeBSD: ports/databases/dbh/Makefile,v 1.7 2003/02/20 17:00:10 knu Exp $
#

PORTNAME=	dbh
PORTVERSION=	1.0.11
PORTREVISION=	1
CATEGORIES=	databases
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	${PORTNAME}
DISTNAME=	${PORTNAME}_${PORTVERSION:R}-${PORTVERSION:E}
EXTRACT_SUFX=	.tgz

MAINTAINER=	ports@FreeBSD.org
COMMENT=	Disk Based Hashtables

USE_LIBTOOL=	yes
CONFIGURE_TARGET=	--build=${MACHINE_ARCH}-portbld-freebsd${OSREL}
INSTALLS_SHLIB=	yes

.include <bsd.port.mk>
